<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS DOM</title>
</head>
<body>

<!-- Object 1 -->
	<span>First Name</span><br>
<!-- Object 2 -->
	<input type="text" id="txt-first-name"><br>

<!-- Object 3 -->
	<span>Last Name</span><br>
<!-- Object 4 -->
	<input type="text" id="txt-last-name"><br>

<!-- Object 5 -->
	<span>Full Name</span><br>
<!-- Object 6 -->
	<span id="span-full-name"></span>

<script type="text/javascript" src = "./index.js"></script>
</body>
</html>